Explanation for binary files inside source package according to
  https://lists.debian.org/debian-devel/2013/09/msg00332.html

Files: data/AchievementAwardsRCT.RData
Documented: man/AchievementAwardsRCT.Rd
  Achievement Awards Demonstration program

Files: data/dropoutPrevention.RData
Documented: man/dropoutPrevention.Rd
  Dropout prevention/intervention program effects

Files: data/MortalityRates.RData
Documented: man/MortalityRates.Rd
  State-level annual mortality rates by cause among 18-20 year-olds

Files: data/SATcoaching.RData
Documented: man/SATcoaching.Rd
  Randomized experiments on SAT coaching

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 13:38:39 +0200
